<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="de310513-5b0e-45f9-a7ff-631e44319149" name="Default" comment="">
      <change beforePath="" afterPath="$PROJECT_DIR$/Weepen/UIKit Weepen/SearchBar/WeepenSearchBar.swift" />
      <change beforePath="$PROJECT_DIR$/Podfile" afterPath="$PROJECT_DIR$/Podfile" />
      <change beforePath="$PROJECT_DIR$/Podfile.lock" afterPath="$PROJECT_DIR$/Podfile.lock" />
      <change beforePath="$PROJECT_DIR$/Pods/Manifest.lock" afterPath="$PROJECT_DIR$/Pods/Manifest.lock" />
      <change beforePath="$PROJECT_DIR$/Pods/Pods.xcodeproj/project.pbxproj" afterPath="$PROJECT_DIR$/Pods/Pods.xcodeproj/project.pbxproj" />
      <change beforePath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen-acknowledgements.markdown" afterPath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen-acknowledgements.markdown" />
      <change beforePath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen-acknowledgements.plist" afterPath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen-acknowledgements.plist" />
      <change beforePath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen-frameworks.sh" afterPath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen-frameworks.sh" />
      <change beforePath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen.debug.xcconfig" afterPath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen.debug.xcconfig" />
      <change beforePath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen.release.xcconfig" afterPath="$PROJECT_DIR$/Pods/Target Support Files/Pods-Weepen/Pods-Weepen.release.xcconfig" />
      <change beforePath="$PROJECT_DIR$/Pods/Target Support Files/Pods-WeepenTests/Pods-WeepenTests.debug.xcconfig" afterPath="$PROJECT_DIR$/Pods/Target Support Files/Pods-WeepenTests/Pods-WeepenTests.debug.xcconfig" />
      <change beforePath="$PROJECT_DIR$/Pods/Target Support Files/Pods-WeepenTests/Pods-WeepenTests.release.xcconfig" afterPath="$PROJECT_DIR$/Pods/Target Support Files/Pods-WeepenTests/Pods-WeepenTests.release.xcconfig" />
      <change beforePath="$PROJECT_DIR$/Pods/Target Support Files/Pods-WeepenUITests/Pods-WeepenUITests.debug.xcconfig" afterPath="$PROJECT_DIR$/Pods/Target Support Files/Pods-WeepenUITests/Pods-WeepenUITests.debug.xcconfig" />
      <change beforePath="$PROJECT_DIR$/Pods/Target Support Files/Pods-WeepenUITests/Pods-WeepenUITests.release.xcconfig" afterPath="$PROJECT_DIR$/Pods/Target Support Files/Pods-WeepenUITests/Pods-WeepenUITests.release.xcconfig" />
      <change beforePath="$PROJECT_DIR$/Weepen.xcodeproj/project.pbxproj" afterPath="$PROJECT_DIR$/Weepen.xcodeproj/project.pbxproj" />
      <change beforePath="$PROJECT_DIR$/Weepen.xcodeproj/xcuserdata/louischeminant.xcuserdatad/xcschemes/xcschememanagement.plist" afterPath="$PROJECT_DIR$/Weepen.xcodeproj/xcuserdata/louischeminant.xcuserdatad/xcschemes/xcschememanagement.plist" />
      <change beforePath="$PROJECT_DIR$/Weepen/Base.lproj/iPhoneStoryboard.storyboard" afterPath="$PROJECT_DIR$/Weepen/Base.lproj/iPhoneStoryboard.storyboard" />
      <change beforePath="$PROJECT_DIR$/Weepen/EventViewController.swift" afterPath="$PROJECT_DIR$/Weepen/EventViewController.swift" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="iphonesimulator_6681D43F-B21D-440B-9047-21F017CF1B28" />
  <component name="FileEditorManager">
    <leaf>
      <file leaf-file-name="EventViewController.swift" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/Weepen/EventViewController.swift">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="165">
              <caret line="11" column="4" lean-forward="false" selection-start-line="11" selection-start-column="4" selection-end-line="11" selection-end-column="4" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="140" />
    <option name="y" value="82" />
    <option name="width" value="1400" />
    <option name="height" value="943" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="" type="efc3779f:XcodeRootNode" />
              <item name="Weepen" type="1d218c8b:XcodeProjectNode" />
            </path>
            <path>
              <item name="" type="efc3779f:XcodeRootNode" />
              <item name="Weepen" type="1d218c8b:XcodeProjectNode" />
              <item name="Weepen" type="fcab9f18:XcodeViewNode" />
            </path>
            <path>
              <item name="" type="efc3779f:XcodeRootNode" />
              <item name="Weepen" type="1d218c8b:XcodeProjectNode" />
              <item name="Weepen" type="fcab9f18:XcodeViewNode" />
              <item name="iPhoneStoryboard.storyboard" type="fcab9f18:XcodeViewNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Cidr.FilesView" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="Weepen" type="AppleRunConfiguration" factoryName="Application" PASS_PARENT_ENVS_2="true" PROJECT_NAME="Weepen" TARGET_NAME="Weepen" CONFIG_NAME="Debug" SCHEME_NAME="Weepen" RUN_TARGET_PROJECT_NAME="Weepen" RUN_TARGET_NAME="Weepen" MAKE_ACTIVE="TRUE">
      <envs />
      <EXTENSION ID="org.jetbrains.appcode.reveal.RevealRunConfigurationExtension">
        <REVEAL_SETTINGS autoInject="false" autoInstall="true" askToEnableAutoInstall="true" />
      </EXTENSION>
    </configuration>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="de310513-5b0e-45f9-a7ff-631e44319149" name="Default" comment="" />
      <created>1516744640475</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1516744640475</updated>
      <workItem from="1516744643856" duration="209000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="209000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="140" y="82" width="1400" height="943" extended-state="0" />
    <layout>
      <window_info id="Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Palette&#9;" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="true" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="-1" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/Weepen/EventViewController.swift">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" column="4" lean-forward="false" selection-start-line="11" selection-start-column="4" selection-end-line="11" selection-end-column="4" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>